import dayjs from 'dayjs';

export const fromToRender = (from: Date | null, to: Date | null) => {
  return (
    dayjs(from || new Date()).format('YYYY-MM-DD') +
    ' ~ ' +
    dayjs(to || new Date()).format('YYYY-MM-DD')
  );
};
